EventUtil::setSocketOption
FAM
EventUtil
PHP Manual

# EventUtil::sslRandPoll

(PECL event >= 1.2.6-beta)

EventUtil::sslRandPoll — Generates entropy by means of OpenSSL's RAND_poll()

### Description

public static void EventUtil::sslRandPoll ( void )

Generates entropy by means of OpenSSL's RAND_poll() (see the system manual).

### Parameters

This function has no parameters.

### Return Values

No value is returned.

EventUtil::setSocketOption
FAM
EventUtil
PHP Manual